/*---------------------------------------------------------------*/
.pageTtlArea {
	background:#DFDFDF;
	width:799px;
	height:auto;
	padding:0 0 1px 0;
}

.pageTtl {
	background:url(images/pagetitle_1.jpg) no-repeat;
	width:799px;
	height:219px;
	text-indent:-1000em;
}
.pageTtl2 {
	background:url(images/pagetitle_2.jpg) no-repeat;
	width:800px;
	height:119px;
	text-indent:-1000em;
}
.pageTtl4 {
	background:url(images/pagetitle_4.jpg) no-repeat;
	width:800px;
	height:119px;
	text-indent:-1000em;
}
.contentsRight h3 {
	margin:0 0 10px 0;
}
.contentsRight h4 {
	margin:0 0 10px 0;
}
/*---------------------------------------------------------------*/


.specTable {
	border-top: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	margin-bottom:10px;
}
.specTable th {
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	background:#8acc00;
	font-size:0.75em;
	padding:8px 5px;
	color:#FFFFFF;
}
.specTable td {
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	text-align:center;
	font-size:0.7em;
	text-align:left;
	line-height:1.4em;
	padding:8px 5px;
}

.imageCaption {
	width:134px;
	height:auto;
	float:left;
	padding:0 5px 0 0;
}

.imageCaption_Left {
	border: 1px solid #CCCCCC;
	padding:3px;
}

/*---------------------------------------------------*/

.sc_store_ttl {
	background:url(images/sc_store_ttl.gif) no-repeat;
	width:200px;
	height:20px;
	text-indent:-1000em;
}

.sc_caption_store_1  {
	background:url(images/sc_caption_store_1.gif) no-repeat;
	width:258px;
	height:35px;
	text-indent:-1000em;
}


/*--------------------------------------------------------*/


/*　枠有窓*/
.info_waku01{
	width:460px;
	height:auto;
	clear:both;
	border: 3px solid #cdeb70;
	padding: 10px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	line-height: 50px;
}

.info_waku01_text{
	font-size: 90%;
	font-weight: bold;
	color: #29a708;
}
